vich_uploader:
    db_driver: orm

    storage: flysystem
    use_flysystem_to_resolve_uri: true

    mappings:
        medias:
            uri_prefix: /
            upload_destination: default.storage
            namer: Vich\UploaderBundle\Naming\UniqidNamer
